SET(LIB_REQUIRED_DEP_PACKAGES TeuchosCore TeuchosComm TeuchosParameterList Zoltan )
SET(LIB_OPTIONAL_DEP_PACKAGES)
SET(TEST_REQUIRED_DEP_PACKAGES TeuchosCore TeuchosComm TeuchosParameterList Zoltan)
SET(TEST_OPTIONAL_DEP_PACKAGES) 
SET(LIB_REQUIRED_DEP_TPLS)
SET(LIB_OPTIONAL_DEP_TPLS METIS PaToH ParMETIS PuLP Scotch AMD CCOLAMD OVIS TopoManager rcalib)
SET(TEST_REQUIRED_DEP_TPLS) 
SET(TEST_OPTIONAL_DEP_TPLS METIS PaToH ParMETIS PuLP Scotch AMD CCOLAMD OVIS TopoManager rcalib)

